 @charset "utf-8";
.page_div{margin: 50px 0 0;color: #666666;text-align: center;display: flex;font-size: 0.18rem;font-family: "Microsoft YaHei";align-items: center;justify-content: center;}
.page_div button:hover{ background: #92071C;
    color: #fff;
    border-color: #92071C;text-decoration:underline;}
.page_div button{
    display: inline-block;
    padding: 10px 16px;
    margin: 0 5px;
    border-radius: 0; /* ç›´è§’ */
    background: #fff;
    border: 1px solid #AAA9A1;
    color: #92071C;
    text-decoration: none;
    transition: 0.2s;
    font-size: 14px;
    line-height: 1.75;
    font-family: "Microsoft YaHei";
    }
#nextPage,#prePage{   display: inline-block;
    padding: 10px 16px;
    margin: 0 5px;
    border-radius: 0; /* ç›´è§’ */
    background: #fff;
    border: 1px solid #AAA9A1;
    color: #92071C;
    text-decoration: none;
    transition: 0.2s;}
#nextPage,#prePage{}
.page_div .current{/* background-color: #C7954E; *//* border-color: #C7954E; *//* color:#FFF; */font-weight: normal;}
.totalPages{margin:0 10px}
.totalPages span,.totalSize span{color:#465ea5;margin:0 5px}
.page_div button:disabled{/* opacity:.5; */cursor:no-drop;/* color: #666; */}
.totalNum,.totalList,#firstPage,#lastPage{/* display: none; */}
 .page_div button{/* border: 1px solid #707070; */}
#page{margin-top: 0.6rem;margin-bottom:0.75rem;}
.page_div .white {
    margin: 0 0.14rem;
    width: 0.46rem;
    line-height: 0.46rem;
    display: inline-block;
    border-radius: 0.04rem;
    border: 1px solid #707070;
    text-align: center;
    background: #fff;
    font-size: 0.185rem;
    color: #666;
}

#prePage {
    margin-left: 0.3rem;
}

button#jump {
    width: 0.8rem;
    /* background-color: var(--mainColor); */
    border-color: #707070;
    color: #666666;
    margin-left: 0.06rem;
}
.col_news_list div#wp_paging_w6 {
    display: none;
}
@media screen and (max-width: 999px) {
 .page_div span,.page_div input,button#jump{
    display: none ! important;
}
 .page_div{
    margin-bottom: 30px;
}
    #firstPage, #lastPage, #nextPage, #prePage{
display:none !important;
}
.page_div button{/* line-height: 30px; *//* height: 30px; *//* width: 30px; *//* margin: 0 2px; *//* padding: 0; */}
}
@media screen and (max-width: 479px) {
 #nextPage, #prePage{
    width: 34px;
    /* padding: 0 5px; */
    /* line-height: 27px; */
    /* height: 27px; */
}

.page_div button{border: 1px solid #b5b5b5;height: 27px;line-height: 27px;width: 26px;flex: none;padding: 0;}
}